/*
	Styles for the voucher.vu slideshow
*/
#main #introduction {
  height: 650px;
}
#slide-content-array.creditcardvu .slide-content .content-container {
  overflow: visible !important;
  display: block;
  overflow: hidden;
  clear: both;
  float: none;
  width: 980px;
  margin: 30px auto 0 auto;
  height: 100%;
}
#slide-content-array.creditcardvu .slide-content .align-row {
  display: table !important;
  width: 960px !important;
  margin: 0 auto;
  overflow: visible !important;
}
#slide-content-array.creditcardvu .slide-content .align-row .align h1 {
  font-weight: 300 !important;
}
#slide-content-array.creditcardvu .slide-content .align-row .align a.primary-btn {
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  border: 1px solid #FFF !important;
  padding: 15px 25px !important;
  font-size: 22px !important;
}
#slide-content-array.creditcardvu .slide-content .align-row .align-left {
  display: table-cell;
  width: 50%;
  height: 100%;
  vertical-align: middle;
  color: #FFF;
  text-align: center;
}
#slide-content-array.creditcardvu .slide-content .align-row #slide-2-graphic {
  display: block;
  position: relative;
  width:300px;
}
#slide-content-array.creditcardvu .slide-content .align-row #slide-2-graphic .background {
  display: block;
  width: 438px;
  height: 335px;
  position: absolute;
  top: 120px;
  left: 0px;
  z-index: 1;
  background-image: url(/wp-content/themes/aroxo/images/creditcardvu/slide-2-computer.png);
  background-repeat: no-repeat;
  background-size: 438px 335px;
}
#slide-content-array.creditcardvu .slide-content .align-row #slide-2-graphic .parralax-middle {
  display: block;
  width: 317px;
  height: 227px;
  position: absolute;
  top: 130px;
  left: 50px;
  z-index: 2;
  background-image: url(/images/vouchervu/slide-2-parralax-middle.png);
  background-repeat: no-repeat;
  background-size: 317px 227px;
  -webkit-transform: translate(-100px, 0px);
  -moz-transform: translate(-100px, 0px);
  transform: translate(-100px, 0px);
  opacity: 0;
  -webkit-transition: 1.5s ease-in-out;
  -moz-transition: 1.5s ease-in-out;
  -o-transition: 1.5s ease-in-out;
  transition: 1.5s ease-in-out;
}
#slide-content-array.creditcardvu .slide-content .align-row #slide-2-graphic .parralax-top {
  display: block;
  width: 491px;
  height: 350px;
  position: absolute;
  top: 90px;
  left: -20px;
  z-index: 3;
  background-image: url(/images/vouchervu/slide-2-parralax-top.png);
  background-repeat: no-repeat;
  background-size: 491px 350px;
  -webkit-transform: translate(100px, 0px);
  -moz-transform: translate(100px, 0px);
  transform: translate(100px, 0px);
  opacity: 0;
  -webkit-transition: 1.5s ease-in-out;
  -moz-transition: 1.5s ease-in-out;
  -o-transition: 1.5s ease-in-out;
  transition: 1.5s ease-in-out;
}
#slide-content-array.creditcardvu .slide-content .align-row #slide-3-graphic img {
  width: 276px;
  height: 413px;
}
#slide-content-array.creditcardvu .slide-content .align-row #slide-4-graphic img {
  width: 450px;
  height: 247px;
}
#slide-content-array.creditcardvu .slide-content .align-row #slide-5-graphic img {
  width: 395px;
  height: 297px;
}
#slide-content-array.creditcardvu .slide-content .align-row .align-right {
  display: table-cell;
  width: 50%;
  height: 100%;
  vertical-align: middle;
  color: #FFF;
  text-align: center;
}
#slide-content-array.creditcardvu .slide-content .align-row .align-right h2 {
  font-size: 44px;
  font-weight: 300;
  line-height: 120%;
  padding: 0px 25px;
  margin: 0 0 25px 0;
}
#slide-content-array.creditcardvu .slide-content .align-row .align-right p {
  font-size: 22px;
  font-weight: 300;
  line-height: 160%;
  padding: 0px 25px;
}
#slide-content-array.creditcardvu .slide-content .align-row .align-right p a {
  display: inline-block;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  border: 1px solid #FFF !important;
  padding: 10px 15px !important;
  font-size: 22px !important;
  color: #FFF !important;
  text-decoration: none;
  margin-top: 30px;
}
#slide-content-array.creditcardvu .slide-content.visible .align-row #slide-2-graphic .parralax-top {
  -webkit-transform: translate(0px, 0px);
  -moz-transform: translate(0px, 0px);
  transform: translate(0px, 0px);
  opacity: 1;
}
#slide-content-array.creditcardvu .slide-content.visible .align-row #slide-2-graphic .parralax-middle {
  -webkit-transform: translate(0px, 0px);
  -moz-transform: translate(0px, 0px);
  transform: translate(0px, 0px);
  opacity: 0.5;
}
